/* ==========================================================================
   HELPERS / UTILITIES
   ========================================================================== */

/* Spacing */
.u-mt-xs { margin-top: 0.25rem !important; }
.u-mt-sm { margin-top: 0.5rem !important; }
.u-mt-md { margin-top: 1rem !important; }
.u-mt-lg { margin-top: 1.5rem !important; }
.u-mt-xl { margin-top: 3rem !important; }

/* Display */
.u-flex { display: flex !important; }
.u-flex-center { display: flex !important; align-items: center; justify-content: center; }
.u-hidden { display: none !important; }

/* Typography */
.u-text-center { text-align: center !important; }
.u-text-secondary { color: var(--color-text-secondary) !important; }
.u-font-bold { font-weight: 700 !important; }

/* Misc */
.u-currency::before {
    content: "";
}
/* Image Placeholder fallback */
.u-image-placeholder {
    width: 100%;
    height: 100%;
    background-color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
}
